<?xml version="1.0" encoding="UTF-8"?>
<component id="tipo_encajes_gmfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Tipos Encajes</title>
    <rows>150</rows>
    <width>550</width>
    <height>450</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdm_tipo_encajes</table>
        <id_field>i2_tipo_encaje_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>v32_temp_id</temp_id_field>
        <select_fields>i2_tipo_encaje_id,v32_encaje,txt_comentario</select_fields>
        <insert_fields>i2_tipo_encaje_id,v32_encaje,txt_comentario</insert_fields>
        <update_fields>i2_tipo_encaje_id,v32_encaje,txt_comentario</update_fields>
        <delete_fields>i2_tipo_encaje_id,v32_encaje</delete_fields>     
        <needed_fields>i2_tipo_encaje_id,v32_encaje</needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <offset>0</offset>
        <limit>25</limit>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>    
    <grid>
        <columns>i2_tipo_encaje_id,v32_encaje,txt_comentario</columns>
        <column id="i2_tipo_encaje_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>ID</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v32_encaje">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ENCAJE</header>
                <width>20</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="txt_comentario">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>COMENTARIO</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>